Subject: Re: bug#34440: Emacs GTK bug

From: Robert Pluim <[email-masked]>
Date: Mon, 11 Feb 2019 20:07:44 +0100

Aaron Honeycutt <[email-masked]> writes:

> Hello Folks,
>
> I'm seeing a bug in the Ubuntu/Debian built of emacs-gtk which is
> version 1.25.2+1-11. When the display is set to 200% or more (for
> HiDPI panels) there is a rendering issue with non-standard modes that
> don't comes with standard Emacs. For example, you can open another
> frame by C-x-5-2 and then in the new frame, the menus will work
> sometimes.

I assume thatʼs some version of emacs 25. There have been many fixes
to HiDPI made to emacs since then. Would it be possible for you to try
emacs-26 or emacs-27?

Robert